[Options]
Language=2052
WINDOW_LEFT=560
WINDOW_TOP=220
WINDOW_WIDTH=800
WINDOW_HEIGHT=600
WINDOW_MAX=0
WipeFreeSpaceDrives=
LatestICS=5.42.6495
CookiesToSave=*.avast.com|*.ccleaner.com|*.ccleanercloud.com|*.piriform.com|google.com|twitter.com|www.google.com|yahoo.com
RunICS=0
Monitoring=0
GD=ce4206d6-94d0-40e6-91b1-7e18df723bca
